textarea{overflow:auto;}
.privacy{text-align:justify;padding:15px;font-size:12px;}
#site-menu-1 .linkhome{font-size:14px;font-weight:bold;color:#FFFFFF;background-color:#d92491;padding-left:5px;height:22px;padding-top:2px;}
#flashcontent{background-color:#FFFFFF;overflow:hidden;}
#games-page{width:auto;padding:1px;margin:0;}
#page h1{font-size:1.3em;padding:5px;color:#E3288F;}
#page p{margin-bottom:5px;}
#breadcrumb{font-size:0.9em;font-weight:bold;padding-top:0px;padding-right:5px;padding-bottom:5px;padding-left:5px;}
#download-games{width:750px;float:left;display:block;color:#E3288F;margin-top:5px;}
#download-games a{color:#0066CC;}
.gamesforwebmasters{background-color:#FEF3FA;padding:5px;border:1px solid #FDECF7;border-radius:6px 6px 6px 6px;margin-bottom:10px;}
#relatedgames{width:800px;float:left;display:block;color:#E3288F;padding-top:0px;padding-bottom:5px;margin-bottom:5px;}
#relatedgames a{font-size:0.75em;color:#E3288F;font-weight:bold;}
#sharegame{display:block;margin-right:10px;width:280px;float:right;margin-top:-25px;background-color:#FFFFFF;border-radius:6px 6px 6px 6px;padding-top:5px;padding-right:10px;padding-bottom:3px;padding-left:15px;}
#playgame{width:980px;display:block;color:#E3288F;padding-top:5px;padding-bottom:15px;float:left;margin:5px;}
#comments{width:800px;float:right;display:block;color:#E3288F;padding-top:0px;padding-bottom:5px;margin-bottom:5px;margin-right:14px;}
.shareurl{border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px;border:1px solid #D2D2D2;background-color:#F2F2F2;height:22px;color:#AE176A;line-height:22px;padding-left:2px;}
#playgamebutton{
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border:1px solid #D2D2D2;
	background-color:#F2F2F2;
	color:#E3288F;
	text-decoration:none;
	font-size:20px;
	padding-top:6px;
	padding-right:4px;
	padding-bottom:6px;
	padding-left:4px;
}
.gamepage_category_tab{
	background:#F200FF;display:inline-block;width:200px;border-radius:12px;

}
.gamepage_category_tab:hover{
	background: #9200CA;

}
.gamepage_category_tab img{
	width:70px;height:80px;
}

.paginatie{margin:5px;text-align:center;padding:4px;color:#FFF;font-size:24px;}
.paginatie a, .paginatie a:hover{margin:3px;padding-top:3px;padding-right:8px;padding-bottom:3px;padding-left:8px;background-color:#FA91CB;color:#FFF;font-size:14px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px;font-weight:boldfont-size:24px;}
.paginatie b{margin:3px;padding-top:3px;padding-right:8px;padding-bottom:3px;padding-left:8px;background-color:#E3288F;color:#FFF;font-size:14px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px;text-decoration:none;font-weight:bold;font-size:24px;}
.vyes{background-repeat:no-repeat;height:19px;width:40px;display:block;float:left;margin-right:5px;margin-top:2px;}
.vno{background-repeat:no-repeat;height:19px;width:40px;display:block;float:left;margin-top:2px;}
#result{font-family:Arial;font-size:12px;text-align:right;padding-right:25px;margin-top:7px;color:#ffffff;}
#h1breadcrumbgame, #h1breadcrumbgame a{color:#D92491;margin-bottom:2px;padding-top: 30px;}
#descgame{width:964px;margin-left:0px;float:left;display:block;color:#E3288F;margin-bottom:7px;}
#descgame p{margin-bottom:5px;}
.gtbg11{height:20px;width:144px;color:#FFFFFF;padding-top:0px;margin-top:-6px;margin-left:2px;float:left;border-bottom-left-radius:3px;border-bottom-right-radius:3px;overflow:hidden;}
#sitemaphtml{margin-left:20px;}
#sitemaphtml a{color:#E3288F;}
#site-content-1{display:block;float:left;width:791px;}
.textright{color:#F5C5DE;float:right;padding-left:5px;padding-right:5px;font-size:14px;}
.ads336x280game{width:336px;height:280px;margin-right:auto;margin-left:auto;}
#ads336info{margin-right:auto;margin-left:auto;background-color:#A91870;height:300px;width:336px;border:3px solid #C11C80;padding-top:10px;padding-right:20px;padding-bottom:20px;padding-left:20px;color:#FFFFFF;}
#ads336info_test{margin-right:auto;margin-left:auto;height:300px;width:336px;border:3px solid #C11C80;padding-top:10px;padding-right:20px;padding-bottom:20px;padding-left:20px;color:#FFFFFF;}
h3{font-size:12px;margin-bottom:3px;padding:3px;height:15px;color:#333399;}
h3 a{color:#333399;}
.text_justify{text-align:justify;padding:10px;}
#submitbox{
	display:block;
	color:#000000;
	background-color: #FEF3FA;
	width: 500px;
	float:left;
	border: 1px solid #FCDAEF;
}
.popup{
	font-family: arial, verdana, sans-serif;
	position: absolute;
	background: #fff;
	width: 300px;
	border: 1px solid #FFF;
	border-radius: 10px;
	z-index: 9999;
	display: none;
	box-shadow: 0 0 6px rgba(0, 0, 0, .6);
	background: #ace600; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f5b8db 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5b8db)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f5b8db 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f5b8db 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f5b8db 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f5b8db 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5b8db',GradientType=0 ); /* IE6-9 */
	text-align: left;
	text-transform: none;
}

.popup h5{
    margin:0 0 0;
    padding: 7px 0 0 7px;
    color: #E3288F;
    border-radius: 10px 10px 0 0;
    font-size: 14px;
}

.popup h5 span{
    height: 20px;
    display: block;
    margin: 0 0 0 -20px;
    padding: 5px 0 0 20px;
}

.game_Des{
    padding: 0 7px 7px 7px !important;
    font-size: 13px;
    color: #333 !important;
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    width: 290px !important;
    margin: 0 !important;
}

.game_Des span{
    font-weight: bold;
    color: #000;
    margin: 5px 0 5px 0;
    display: block;
}
.votegame {
	background-color: #000000;
	color: #FFFFFF;
	padding-top:3px;
	
}
.votegame a {
	color: #FFFFFF;
	border-radius:6px 6px 6px 6px;
	background-color: #666666;
	text-decoration: none;
}
.gamedescription{color:#2A2A2A;font-size:14px;width:950px;overflow:hidden;margin-bottom:10px;margin-right:10px;margin-top:10px;margin-left:10px;text-align:justify;background-color:#fff;padding:5px;border-radius:8px;border:1px solid #D92491;float:left;}
.gamepage_advertisement{width:540px;height:400px;margin-bottom:30px;margin-right:10px;margin-top:10px;text-align:center;background-color:#fff;color:#000;padding:15px;border-radius:8px;border:2px solid #D92491;float:right;}
.gamedescription-icongame{width:144px;dislplay:block;margin-left:10px;margin-right:10px;margin-bottom:5px;float:left;}.336x280_gameads{width:336px;height:280px;margin-left:auto;margin-right:auto;}.img-thumbnail-mymobile{border-radius:8px;border:2px solid #fff;box-shadow:2px 2px 10px -3px #300622;display:block;width:144px;float:left;margin-right:14px;margin-bottom:14px;}
.rightgame_moregames {
	display:block;
	margin-left: 10px;
	float:left;
	width:134px;
	}
.rgogbox {float:left;width:122px;margin-bottom:10px;}
#rightgame_moregamesid img, #bottomgamesthumbs img, #newgames_rgames img {border-radius:8px; border: 1px solid #E01869;}
#rightgame_moregamesid img:hover, #bottomgamesthumbs img:hover, #newgames_rgames img:hover {border: 1px solid #000;}
#leftgamesthumbs{padding-top:20px;background:#fff none repeat scroll 0 0;height:780px;left:-150px;overflow:hidden;position:absolute;top:-20px;width:150px;border-right:none;border-top-left-radius:12px;border-bottom-left-radius:12px;}
#swfGame, #swfGameNa {position:relative;}
#bottomgamesthumbs{width:975px; float:left;display:block;margin-bottom:7px;margin-top:12px;margin-left:0px;}
.bottomgamethumb {display:block; float:left;width:135px;margin-right:3px;}
.walk_btn {
float:right;
padding-top: 3px;
padding-bottom: 3px;
margin-right:155px;
margin-top:-15px;
color:#FF00BE !important;
border-radius: 8px !important; 
display:block}
#gameid {
	float:left;
	width:800px;
	height:600px;
	overflow:hidden;
	display:block;
}
#adblock-wrapper{position: absolute;top:0;bottom: 0;left: 0;right: 0;z-index: 2000;}

#adblock-wrapper .adbock-background{position: absolute;top:0;bottom: 0;left: 0;right: 0;background-color: #ddd;-webkit-opacity: 	0.5;-moz-opacity: 		0.5;opacity: 		0.5;z-index: 2000;}
#adblock-message {width: 700px;padding: 15px;background: #FCC;border: 1px solid #F66;position: absolute;top: 40%;left: 50%;margin-left: -365px;z-index: 2001;color: #253253;text-align: center;font-size: 14px;}
#adblock-btn-wrapper{margin-top: 10px;}
#adblock-refresh {background-color: #3673AD;color: white;border: none;border-radius: 3px;padding: 5px 10px;cursor : pointer;}
#adblock-refresh:hover {background-color: #64ACFF;}